Joltio Data / data.keys.create
Create a Data API key
Create a Data API key.
POST /v1/data/keys
- Autenticación
- X-API-Key / Bearer
- Formatos
- JSON
- Filas por consulta
- No aplica
Parámetros
| Nombre | Tipo | Ubicación |
|---|---|---|
name | string | body |
Respuestas
201 | OK |
401 | unauthorized: An API key or Bearer token is required. |
curl
curl -X POST 'https://api.joltio.app/v1/data/keys' -H 'X-API-Key: $JOLTIO_API_KEY' -H 'Content-Type: application/json' -d '{"name":"Training pipeline"}'Python
from joltio import Client
import json
with Client() as j:
result = j.post('/v1/data/keys', json=json.loads('{"name":"Training pipeline"}'))